.wrap1{ margin: 0 auto; width: 1200px;}
.aboutdl{ float: left; width: 100%;}
.aboutdl dt{ float: left; width: 540px; height: 292px; position: relative;}
.aboutdl dt img{ display:block; vertical-align: bottom; width:100%; position: relative; z-index: 2;}
.aboutdl dt em{ position: absolute; right: -35px; bottom: -35px; display: block; width: 530px; height: 170px; border: 4px solid #5E84F3; }
.aboutdl dd{ float: right; width: 524px; font-size: 14px; line-height: 26px; color: #848484;}
.aboutcon{ float: left; width: 100%; margin: 36px 0 0; }
.branddl{ float: left; width: 100%; margin: 64px 0 0;border-top: 1px dotted #8d8d8d; padding: 64px 0 0;}
.branddl dt{ float: right; width: 232px; height: 186px;}
.branddl dt img{ display: block; width: 230px; height: 184px; border: 1px solid #ededed;}
.branddl dd{ float: left; width: 790px;}


/*============企业文化  start===================*/
.big-box.culture{
	background-image: url(/public/static/home/images/attach/about/bg.jpg.png);
	background-color:rgba(0,0,0,0.8);
	height: 700px;
	padding:70px 0 0 0;
	background-size: 100% 100%;
	margin-top: 435px;
}
.culture-content {width:100%;margin: 0 auto;position: relative;}

/*小顶文化*/
.about-culture {
	text-align: center;
	padding-top: 70px;
}
.about-culture>ul {
	font-size: 0;
	[;letter-spacing: -4px;];
	[;word-spacing: -4px;];
}
.about-culture>ul.culture2 {
	margin-top: -155px;
}
.about-culture>ul>li {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	vertical-align: middle;
	width: 300px;
	height: 300px;
	margin: 5px;
	position: relative;
	[;letter-spacing: normal;];
	[;word-spacing: normal;];
}
.culture-box {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	font-size: 14px;
	overflow: hidden;
	background: url(/public/static/home/images/attach/about/culture-bg.png);
}
.culture-box>h3 {
	position: absolute;
	top: 50%;
	margin-top: -22.5px;
	left: 0;
	width: 100%;
	font-size: 40px;
	font-size: 30px;
	color: #fff;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-transition: margin-top 0.3s;
	-moz-transition: margin-top 0.3s;
	transition: margin-top 0.3s;
}
.culture-box>p {
	position: absolute;
	left: 0;
	bottom: 50px;
	width: 100%;
	color: #fff;
	filter:alpha(opacity=0);  
      -moz-opacity:0;  
      -khtml-opacity: 0;  
      opacity: 0;
	transition: bottom 0.3s,opacity 0.3s;
	font-size:13px;
}
.culture-hover {
	position: absolute;
	top: 43px;
	left: 43px;
	z-index: 1;
	width: 214px;
	height: 214px;
	/*background: #000;*/
	transform:rotate(45deg);
	-ms-transform:rotate(45deg); 	/* IE 9 */
	-moz-transform:rotate(45deg); 	/* Firefox */
	-webkit-transform:rotate(45deg); /* Safari 和 Chrome */
	-o-transform:rotate(45deg); 
}
.culture-hover:hover+.culture-box {
	background: url(/public/static/home/images/attach/about/culture_bg1.png);
	color: #fff;
}
.culture-hover:hover+.culture-box>h3 {
	color: #fff;
	margin-top: -50px;
}
.culture-hover:hover+.culture-box>p {
	bottom: 75px;
	filter:alpha(opacity=100);  
      -moz-opacity:1;
      -khtml-opacity: 1;  
      opacity: 1;
}
.tiam_wz{
	width:120px; 
	height:120px; 
	border-radius:50%; 
	position:absolute; 
	border:2px solid #FFF; 
	display:block; 
	top:15px; 
	left:40px; 
	font-size:36px; 
	color:#FFF; 
	line-height:120px; 
	text-align:center;
}
/*============企业文化  end===================*/



/* 企业荣耀 */

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
    font-size: 0;
}

.clearfix {
    *zoom: 1;
}

.Cooldog_container {
    width: 940px;
    height: 300px;
    margin: 50px auto 0;
    position: relative;
    overflow: hidden;
}

.Cooldog_container .Cooldog_content {
    position: absolute;
    width: 360px;
    height: 220px;
    top: 0;
    left: 50%;
    margin-left: -170px;
}

.Cooldog_container .Cooldog_content li {
    position: absolute;
    top: 0;
    left: 0;
    width: 498px;
    height: 220px;
    transition: all 0.3s ease;
}

.Cooldog_container .Cooldog_content li img {
    width: 70%;
    height: 100%;
    vertical-align: middle;
    display: inline-block;
}

.Cooldog_container .btn_left, .Cooldog_container .btn_right {
    display: none;
    width: 126px;
    height: 179px;
    position: absolute;
    top: 21px;
    z-index: 50;
    color: #fff;
    line-height: 179px;

}

.Cooldog_container .btn_left {
    text-align: left;
    left: 0;
}

.Cooldog_container .btn_right {
    text-align: right;
    right: 0;
}

.Cooldog_container i {
    font-size: 50px;
}

.Cooldog_container .btn_close {
    position: absolute;
    top: 0;
    right: 0;
    width: 20px;
    height: 20px;
    display: none;
    line-height: 20px;
    text-align: center;
    background-color: #BCB9B9;
    color: #fff;
}

.Cooldog_container .btn_close i {
    font-size: 18px;
}

.Cooldog_container .buttons {
    width: 370px;
    height: 5px;
    line-height: 5px;
    position: absolute;
    bottom: 5px;
    left: 50%;
    margin-left: -185px;
    z-index: 80;
}

.Cooldog_container .buttons a {
    float: left;
    width: 40px;
    height: 5px;
    background-color: #898F94;
    margin-right: 15px;
}

.Cooldog_container .buttons a.color {
    background-color: #92ffff;
}

.Cooldog_container .buttons a:last-child {
    margin-right: 0;
}

.p1 {
    transform: translate3d(-577px, 0, 0) scale(0.81);
    opacity: 0.4;
    z-index: 1;
}

.p2 {
    transform: translate3d(-325px, 0, 0) scale(0.81);
    transform-origin: 0 50%;
    opacity: 0.6;
    z-index: 2;
}

.p3 {
    transform: translate3d(-125px, 0, 0) scale(0.81);
    transform-origin: 0 50%;
    opacity: 0.8;
    z-index: 3;
}

.p4 {
    transform: translate3d(0px, 0, 0) scale(1);
    opacity: 1;
    z-index: 4;
}

.p5 {
    transform: translate3d(220px, 0, 0) scale(0.81);
    transform-origin: 0 50%;
    opacity: 0.8;
    z-index: 3;
}

.p6 {
    transform: translate3d(425px, 0, 0) scale(0.81);
    transform-origin: 0 50%;
    opacity: 0.6;
    z-index: 2;
}

.p7 {
    transform: translate3d(625px, 0, 0) scale(0.81);
    transform-origin: 0 50%;
    opacity: 0.4;
    z-index: 1;
}

@font-face {
    font-family: "iconfont";
    src: url('../font/iconfont.eot?t=1504059207010'); /* IE9*/
    src: url('../font/iconfont.eot?t=1504059207010#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('data:application/x-font-woff;charset=utf-8;base64,d09GRgABAAAAAAWYAAsAAAAACGgAAQAAAAAAAAAAAAAAAAAAAAAAAAAAAABHU1VCAAABCAAAADMAAABCsP6z7U9TLzIAAAE8AAAARAAAAFZW7kg3Y21hcAAAAYAAAABuAAABsv/K06JnbHlmAAAB8AAAAZAAAAHsPoQt6WhlYWQAAAOAAAAALwAAADYOt8SCaGhlYQAAA7AAAAAcAAAAJAfeA4ZobXR4AAADzAAAABMAAAAUE+kAAGxvY2EAAAPgAAAADAAAAAwBQAGWbWF4cAAAA+wAAAAeAAAAIAEUAF1uYW1lAAAEDAAAAUUAAAJtPlT+fXBvc3QAAAVUAAAAQQAAAGHvm3SveJxjYGRgYOBikGPQYWB0cfMJYeBgYGGAAJAMY05meiJQDMoDyrGAaQ4gZoOIAgCKIwNPAHicY2Bk/s04gYGVgYOpk+kMAwNDP4RmfM1gxMjBwMDEwMrMgBUEpLmmMDgwVDzzYm7438AQw9zA0AAUZgTJAQAp0wy5eJzFkMENgEAIBAfvNMZYirEE49tafPmyYtrQvcOHVuCSIbAhgQC0QBKTyGAHRtEu16qfGKqfWdUP9DSK02dffLsuee86ZJqLKHXWvHZYx2+y/1Z/Nda8Pp0+zvmgE30Oiu9LoN/hW0C6AR96FjQAAHicVY67btRAFIbnn2HOeIPX3vi69mbXeyEeUGARxngLRLahAVEgUVHyANCmIVIiLqKg4BkQEgUVfZ4EKgSCapHsBzCMEwmUo6P/6D+XT4dJxv58EydiyHx2md1gd9lDxkB7mDt8jJkul3wP4UyGceAIvdAztZgvxR3EcwqioirzmBS5cDDBzVlR6SXXuFXu89soojGQjNJH3u6OJ95ha6gnr9r7/D3CbLHj7l9r711dB8XUtw5sz0s8761FUlqcX3AdPI2jnuxtUftBuml4kl3hGexEpw8e96cj78mb8tl4N+4BR0fwR1Pn43o73Tb5PI18L1GDvjVM+4tLAQ5+XBz69jj/zkygE/6af2ahMeUKVZEhClzEndBcI0dOSGhAE6LNhkwZUPuL8MIipGf296YbK2XW/jO/8k+nzEAZzHXk5Rq6k6qIEfEvHeMc0xzj0KL253mmWfvHFIK/ZLExqyp3DY0yKIqjYm2+LVaV5nYjbaobsmXTSCmUqBuhOBGO67Pe6ZSEqGshyID/AvipT6F4nGNgZGBgAGIZ1zX18fw2Xxm4WRhA4OoZBzcE/f8hCwOzBJDLwcAEEgUAEgUJlAB4nGNgZGBgbvjfwBDDwgACQJKRARWwAgBHCwJueJxjYWBgYH7JwMDCgMAADpsA/QAAAAAAAHYAoADKAPZ4nGNgZGBgYGUIBGIQYAJiLiBkYPgP5jMAABEtAXIAAHicZY9NTsMwEIVf+gekEqqoYIfkBWIBKP0Rq25YVGr3XXTfpk6bKokjx63UA3AejsAJOALcgDvwSCebNpbH37x5Y08A3OAHHo7fLfeRPVwyO3INF7gXrlN/EG6QX4SbaONVuEX9TdjHM6bCbXRheYPXuGL2hHdhDx18CNdwjU/hOvUv4Qb5W7iJO/wKt9Dx6sI+5l5XuI1HL/bHVi+cXqnlQcWhySKTOb+CmV7vkoWt0uqca1vEJlODoF9JU51pW91T7NdD5yIVWZOqCas6SYzKrdnq0AUb5/JRrxeJHoQm5Vhj/rbGAo5xBYUlDowxQhhkiMro6DtVZvSvsUPCXntWPc3ndFsU1P9zhQEC9M9cU7qy0nk6T4E9XxtSdXQrbsuelDSRXs1JErJCXta2VELqATZlV44RelzRiT8oZ0j/AAlabsgAAAB4nGNgYoAALgbsgJWRiZGZkYWRlZGNgbGCt6o0vzK/NCszMa8kv1QchaebnF9QCSY4M5Pz83RLUotLGBgAH9wToQAAAA==') format('woff'),
    url('../font/iconfont.ttf?t=1504059207010') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/ url('../font/iconfont.svg?t=1504059207010#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
    font-family: "iconfont" !important;
    font-size: 16px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-zuoyoujiantou:before {
    content: "\e63e";
}

.icon-zuoyoujiantou-copy-copy:before {
    content: "\e64a";
}

.icon-icon-test:before {
    content: "\e62e";
}







/* 荣耀展示--end */


/* 加入我们 */
.express{
	background-image:url(/public/static/home/images/attach/column03_bg.jpg);
	height:170px;
}
.express_box{
	width:1080px;
	margin:0 auto;
}
.express_left{
	float:left;
	margin-top: -36px;
}
.express_right{
	float:right;
}
.express_box p{
	float:right;
	font-size:22px;
	color:#fff;
	margin-top: 40px;
}
.express_box span{
	font-size:14px;
}
.serch-bg01{
	margin-top:16px;
	float:right;
	clear: both;
}
.msg_text01{
	width:194px;
	line-height:44px;
	font-size:14px;
	padding:0 12px;
	margin-right:12px;
	border-radius: 3px;
	background-color:#fff;
}
.enter01{
	width:158px;
	line-height:44px;
	color:#fff;
	font-weight: bold;
	font-size: 14px;
	border-radius: 3px;
	background-color:#fe8e20;
	margin-right: 28px;cursor: pointer;
}
.enter01:hover{
	background-color: #fe771a;
}

/*注册公司材料*/
.material_box{
	margin:0 auto 60px;
	width:1080px;
	overflow:hidden;
}
.material_box a{
	color:#fff;
}
.material_main{
	width:261px;
	height:600px;
	float:left;
	margin-right:12px;
	color:#fff;
	margin-top:34px;
	transition: all .4s ease 0s;
}
.material_main01{
	background-image:url(/public/static/home/images/attach/about/column04_bg01.jpg);
	background-size: 100% 100%;
}
/* .material_main01:hover .material_title{
	margin-top:90px;
} */
.material_main02{
	background-image:url(/public/static/home/images/attach/about/column04_bg02.jpg);
	background-size: 100% 100%;
}	
/* .material_main02:hover .material_title{
	margin-top:90px;
} */
.material_main03{
	background-image:url(/public/static/home/images/attach/about/column04_bg03.jpg);
	background-size: 100% 100%;
}
/* .material_main03:hover .material_title{
	margin-top:90px;
} */
.material_main04{
	background-image:url(/public/static/home/images/attach/about/column04_bg04.jpg);
	background-size: 100% 100%;
	margin-right:0px;
}
/* .material_main04:hover .material_title{
	margin-top:90px;
} */
.material_title{
	font-size:24px;
	font-weight:bold;
	margin-top:50px;
	
	transition: all .4s ease 0s;
	text-align:center;
}
.material_detail{
	width:240px;
	line-height:26px;
	margin-top:12px;
	padding-left:10px;
}

.material_button{
	width:134px;
	line-height:36px;
	border-radius: 3px;
	border:1px solid #fff;
	font-size:14px;
	font-weight: bold;
	margin-top:10px;
	text-align: center;
	color:#fff;
	margin-left:60px;
	cursor:pointer;
}

.material_button1{
	width:134px;
	line-height:36px;
	border-radius: 3px;
	border:1px solid #fff;
	font-size:14px;
	font-weight: bold;
	margin-top:10px;
	text-align: center;
	color:#fff;
	margin-left:60px;
	cursor:pointer;
}

.material_button:hover{
	background-color: #fff;
	color:#242d45;
}

.material_button1:hover{
	background-color: #fff;
	color:#242d45;
}

